# Uses of Class
org.eclipse.net4j.util.ui.widgets.EntryField.FieldConfig

Packages that use EntryField.FieldConfig
Package
Description
org.eclipse.net4j.util.ui.widgets
A library with reusable widgets.

## Uses of EntryField.FieldConfig in org.eclipse.net4j.util.ui.widgets

Constructors in org.eclipse.net4j.util.ui.widgets with parameters of type EntryField.FieldConfig
Modifier
Constructor
Description
``
`EntryField(Composite parent, int style, EntryField.FieldConfig config)`
``
`FieldConfig(EntryField.FieldConfig source)`